## shine-on-xorg-settings 2024.1-4

=== debian/changelog ===
shine-on-xorg-settings (2024.1-4) unstable; urgency=medium

  * changed right <-> left Click

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 18:16:12 +0100

shine-on-xorg-settings (2024.1-3) unstable; urgency=medium

  * fix for to execute the icon command, execute [0] ... not [1]

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 15:43:28 +0100

shine-on-xorg-settings (2024.1-2) unstable; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 13:20:19 +0100

shine-on-xorg-settings (2024.1-1) unstable; urgency=medium

  * prepare 2024.1 release

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Dec 2024 20:32:58 +0100

giants-xorg-settings (2023.1-5) unstable; urgency=medium

  * fix chroot

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Aug 2023 14:50:57 +0200

giants-xorg-settings (2023.1-4) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * add icon for chroot-helper

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Aug 2023 14:29:55 +0200

giants-xorg-settings (2023.1-3) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * fix icon positions

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Aug 2023 16:01:18 +0200

giants-xorg-settings (2023.1-2) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * fix panel

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 20:30:50 +0200

giants-xorg-settings (2023.1-1) unstable; urgency=medium

  * prepare release

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 16:49:53 +0200

mow-xorg-settings (2022.1.0-7) unstable; urgency=medium

  * [hhl] remove chroot-helper link

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Dec 2022 15:32:55 +0100

mow-xorg-settings (2022.1.0-6) unstable; urgency=medium

  * fix manual link

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Dec 2022 14:43:29 +0100

mow-xorg-settings (2022.1.0-5) unstable; urgency=medium

  * package [hhl] remove wintersky help from the menues

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Dec 2022 10:12:30 +0100

mow-xorg-settings (2022.1.0-4) unstable; urgency=medium

  * package latest changes by hhl

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 23 Dec 2022 20:29:10 +0100

mow-xorg-settings (2022.1.0-3) unstable; urgency=medium

  * package latest changes by hhl

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 23 Dec 2022 12:14:37 +0100

mow-xorg-settings (2022.1.0-2) unstable; urgency=medium

  * package latest changes from hhl

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 13:07:45 +0100

mow-xorg-settings (2022.1.0-1) unstable; urgency=medium

  * prepare Masters of War release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 12:01:40 +0100

wintersky-xorg-settings (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 15:26:11 +0100

wintersky-xorg-settings (2021.2.99-8) unstable; urgency=medium

  * put iwd to livesettings.psotinst from settings.postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Dec 2021 13:58:08 +0100

wintersky-xorg-settings (2021.2.99-7) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 17:04:28 +0100

wintersky-xorg-settings (2021.2.99-6) unstable; urgency=medium

  * package changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 14:04:24 +0100

wintersky-xorg-settings (2021.2.99-5) unstable; urgency=medium

  * removed /etc/default/grub.d

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 14:03:22 +0100

wintersky-xorg-settings (2021.2.99-4) unstable; urgency=medium

  * set background to fill, to scale the right way (hendrikL)

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 07:22:08 +0100

wintersky-xorg-settings (2021.2.99-3) unstable; urgency=medium

  * fix wallpaper path

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 21:59:16 +0100

wintersky-xorg-settings (2021.2.99-2) unstable; urgency=medium

  * packages changes by hendrikl

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 19:07:05 +0100

wintersky-xorg-settings (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 18:04:21 +0100

farewell-xorg-settings (2021.2.0-3) unstable; urgency=medium

  * add manual to desktop

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Jul 2021 20:51:27 +0200

farewell-xorg-settings (2021.2.0-2) unstable; urgency=medium

  * set mime for pdf to mupdf

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Jul 2021 19:16:31 +0200

farewell-xorg-settings (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:58:09 +0200

farewell-xorg-settings (2021.1.99-13) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 19 Jun 2021 14:15:45 +0200

farewell-xorg-settings (2021.1.99-12) unstable; urgency=medium

  * package changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Jun 2021 08:37:55 +0200

farewell-xorg-settings (2021.1.99-11) unstable; urgency=medium

  * fix a typo in tint2 config

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Jun 2021 18:29:57 +0200

farewell-xorg-settings (2021.1.99-10) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Jun 2021 16:41:07 +0200

farewell-xorg-settings (2021.1.99-9) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Jun 2021 00:32:37 +0200

farewell-xorg-settings (2021.1.99-8) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 23:55:39 +0200

farewell-xorg-settings (2021.1.99-7) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 23:28:45 +0200


